#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: configurator-ng
version: 0.0.0.1
id: configurator-ng-0.0.0.1-Fg1Kya1PjNi1jD2QZaX7f5
key: configurator-ng-0.0.0.1-Fg1Kya1PjNi1jD2QZaX7f5
license: BSD3
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2011-2014 Bryan O'\''Sullivan
           Copyright 2015-2016 Leon P Smith
maintainer: Leon P Smith <leon@melding-monads.com>
stability: experimental
homepage: http://github.com/lpsmith/configurator-ng
synopsis: The next generation of configuration management
description:
    A configuration management library for programs and daemons.
    .
    Features include:
    .
    * A simple, but flexible, configuration language, supporting several
    of the most commonly needed types of data, along with
    interpolation of strings from the configuration or the system
    environment (e.g. @$(HOME)@).
    .
    * An @import@ directive allows the configuration of a complex
    application to be split across several smaller files, or common
    configuration data to be shared across several applications.
    .
    * An expressive applicative/monadic high-level parsing interface
    to gracefully scale to more complicated configuration needs,  with
    powerful diagnostic messaging mechanism.
    .
    For details of the configuration file format, see
    <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan, Leon P Smith
exposed: True
indefinite: False
exposed-modules:
    Data.Configurator Data.Configurator.Config
    Data.Configurator.Config.Internal Data.Configurator.FromValue
    Data.Configurator.FromValue.Internal Data.Configurator.Parser
    Data.Configurator.Parser.Internal Data.Configurator.Types
hidden-modules: Data.Configurator.Config.Implementation
                Data.Configurator.Parser.Implementation
                Data.Configurator.FromValue.Implementation Data.Configurator.Syntax
                Data.Configurator.Types.Internal
abi: c0a77b1d473a47a397237af2788f3fa0
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/configurator-ng-0.0.0.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/configurator-ng-0.0.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/configurator-ng-0.0.0.1
hs-libraries: HSconfigurator-ng-0.0.0.1-Fg1Kya1PjNi1jD2QZaX7f5
depends:
    attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco base-4.10.1.0
    bytestring-0.10.8.2 critbit-0.2.0.0-9cTcbKhb5684iSlGTeB96l
    dlist-0.8.0.4-8Td44GecKNEJmy7QK3HIQc directory-1.3.0.2
    data-ordlist-0.4.7.0-HY9GJ9QjrmJEtSDOUJy6x9
    hashable-1.2.6.1-J6sGOABANQPC82cP9LKvWy
    scientific-0.3.5.2-KEYSfvoh38pANFLUbcUMJR
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj
    unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ
    unordered-containers-0.2.9.0-GlwZSbNHLsw5b3PDCuUikn
abi-depends: attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco=02dde2665ea78b3a3aa2c59359e39730
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             critbit-0.2.0.0-9cTcbKhb5684iSlGTeB96l=e20c2883db7a8a8b6713f85b250d6486
             dlist-0.8.0.4-8Td44GecKNEJmy7QK3HIQc=b98e175ed6b9bea3c0e69ce59165f686
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             data-ordlist-0.4.7.0-HY9GJ9QjrmJEtSDOUJy6x9=1728f0f938439bb0182cfc9d05e8d3ad
             hashable-1.2.6.1-J6sGOABANQPC82cP9LKvWy=925e4ef40a93a8ff2534d316e4a6e622
             scientific-0.3.5.2-KEYSfvoh38pANFLUbcUMJR=41eaba84bf55b69834d982565e00c1d4
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             unix-compat-0.4.3.1-9X6l1OQmDE7ClflprogzfQ=5b179f57b538cadc8b677d453ca08cb0
             unordered-containers-0.2.9.0-GlwZSbNHLsw5b3PDCuUikn=e523ad11a5c5a0977b92d6afb6220c8b
haddock-interfaces: /usr/share/doc/haskell-configurator-ng/html/configurator-ng.haddock
haddock-html: /usr/share/doc/haskell-configurator-ng/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

